Subject: bug#79242: 30.1; [ELPA] More proposed improvements for oauth2

From: Sean Whitton <[email-masked]>
Date: Sun, 31 Aug 2025 16:02:02 +0100

Hello,

On Sat 30 Aug 2025 at 10:50pm -07, Xiyue Deng wrote:

> Xiyue Deng <[email-masked]> writes:
>
>> Sean Whitton <[email-masked]> writes:
>>
>>> Hello Xiyue,
>>>
>>> What do you think about pointing GNU ELPA at a repository you control so
>>> that you can install changes to this particular package yourself?
>>> It could be on Salsa, perhaps.
>>> And putting your name in the Maintainer field?
>>>
>>
>> I'm fine with this set up.  Thanks for your trust!  Hopefully I won't do
>> too bad a job and run it into ground :P
>>
>>> CCing Stefan as the ELPA maintainer in case he has comments.
>>
>> Also CCing original author Julien Danjou for comments.
>>
>
> Friendly ping.

I think we can go ahead with pointing ELPA at a repository controlled by
you, if you could set that up.

-- 
Sean Whitton